# NetworkingV1beta1IngressBackend

IngressBackend describes all endpoints for a given service and port.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**service_name** | **str** | Specifies the name of the referenced service. | 
**service_port** | [**object**](.md) | Specifies the port of the referenced service. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


